<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-04-29T12:51:05</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>32036</pcr-id>
    <pcr-revision>9</pcr-revision>
    <cda-number>1234-5454</cda-number>
    <cda-revision>R8A</cda-revision>
    <model>J20i</model>
    <country>Indonesia</country>
    <operator>Customized</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>APAC-ANZ</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <date>2010-05-03</date>
  </clock>
  <files />
  <java>
    <midlet deletable="" upgradeable="" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/RingBackTone.jar</jar-file>
      <jad-file>java/RingBackTone.jad</jad-file>
    </midlet>
    <midlet deletable="" upgradeable="false" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/ShrekParty_Demo_JB_SonyEricsson_Susan_EN_101.jar</jar-file>
      <jad-file>java/ShrekParty_Demo_JB_SonyEricsson_Susan_EN_101.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
  </java>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>3 MMS</name>
      <username>3mms</username>
      <password>3mms</password>
      <prompt-password>false</prompt-password>
      <apn>3mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3 WAP</name>
      <username>3gprs</username>
      <password>3gprs</password>
      <prompt-password>false</prompt-password>
      <apn>3gprs</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>axis MMS</name>
      <username>AXIS</username>
      <password>123456</password>
      <prompt-password>false</prompt-password>
      <apn>AXISmms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>axis WAP</name>
      <username>AXIS</username>
      <password>123456</password>
      <prompt-password>false</prompt-password>
      <apn>AXIS</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Indosat MMS</name>
      <cid>2</cid>
      <username>indosat</username>
      <password>indosat</password>
      <prompt-password>false</prompt-password>
      <apn>indosatmms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Indosat WAP</name>
      <cid>1</cid>
      <username>indosat</username>
      <password>indosat</password>
      <prompt-password>false</prompt-password>
      <apn>indosatgprs</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>TSEL MMS</name>
      <username>wap</username>
      <password>wap123</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>TSEL WAP</name>
      <username>wap</username>
      <password>wap123</password>
      <prompt-password>false</prompt-password>
      <apn>telkomsel</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>XL MMS</name>
      <username>xlgprs</username>
      <password>proxl</password>
      <prompt-password>false</prompt-password>
      <apn>www.xlmms.net</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>XL WAP</name>
      <username>xlgprs</username>
      <password>proxl</password>
      <prompt-password>false</prompt-password>
      <apn>www.xlgprs.net</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Best Games Download">http://wapshop.gameloft.com/buyfull/?adid=54838</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
      <default-language>en</default-language>
    </settings>
  </mmi>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <account-list>
          <account id="1">
            <name type="wstr">3 MMS</name>
            <message-server type="str">http://mms.three.co.id</message-server>
            <netw-account type="wstr">3 MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="2">
            <name type="wstr">axis MMS</name>
            <message-server type="str">http://mmsc.AXIS</message-server>
            <netw-account type="wstr">axis MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="3">
            <name type="wstr">Indosat MMS</name>
            <message-server type="str">http://mmsc.indosat.com</message-server>
            <netw-account type="wstr">Indosat MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="4">
            <name type="wstr">TSEL MMS</name>
            <message-server type="str">http://mms.telkomsel.com/</message-server>
            <netw-account type="wstr">TSEL MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="5">
            <name type="wstr">XL MMS</name>
            <message-server type="str">http://mmc.xl.net.id/servlets/mms</message-server>
            <netw-account type="wstr">XL MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">application-specific</editor-mode>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">3 MMS</name>
            <address type="wstr">10.4.0.10</address>
            <account-name type="wstr">3 MMS</account-name>
            <port>3128</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">3 WAP</name>
            <address type="wstr">010.004.000.010</address>
            <account-name type="wstr">3 WAP</account-name>
            <port>3128</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">axis MMS</name>
            <address type="wstr">10.8.3.8</address>
            <account-name type="wstr">axis MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">axis WAP</name>
            <address type="wstr">10.8.3.8</address>
            <account-name type="wstr">axis WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">Indosat MMS</name>
            <address type="wstr">10.19.19.19</address>
            <account-name type="wstr">Indosat MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="6">
            <name type="wstr">Indosat WAP</name>
            <address type="wstr">10.19.19.19</address>
            <account-name type="wstr">Indosat WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="7">
            <name type="wstr">TSEL MMS</name>
            <address type="wstr">010.001.089.150</address>
            <account-name type="wstr">TSEL MMS</account-name>
            <port>8000</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="8">
            <name type="wstr">TSEL WAP</name>
            <address type="wstr">010.001.089.130</address>
            <account-name type="wstr">TSEL WAP</account-name>
            <port>8000</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="9">
            <name type="wstr">XL MMS</name>
            <address type="wstr">202.152.240.50</address>
            <account-name type="wstr">XL MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="10">
            <name type="wstr">XL WAP</name>
            <address type="wstr">202.152.240.50</address>
            <account-name type="wstr">XL WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">xlgprs</username>
            <password type="str">proxl</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">3 MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">3 WAP</name>
            <homepage-title type="wstr">3 Portal</homepage-title>
            <homepage-url type="wstr">http://wap.three.co.id/</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">axis MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">axis WAP</name>
            <homepage-title type="wstr">axis</homepage-title>
            <homepage-url type="wstr">http://wap.axisworld.co.id</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">Indosat MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">Indosat WAP</name>
            <homepage-title type="wstr">Indosat</homepage-title>
            <homepage-url type="wstr">http://wap.indosat.com</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">TSEL MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">TSEL WAP</name>
            <homepage-title type="wstr">Telkomsel</homepage-title>
            <homepage-url type="wstr">http://wap.telkomsel.com</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">XL MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="10">
            <name type="wstr">XL WAP</name>
            <homepage-title type="wstr">XL</homepage-title>
            <homepage-url type="wstr">http://wap.xl.co.id</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>441</customer-id>
      </settings>
    </info>
  </registry>
  <simlock />
</customization>